<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11745" pointId="13" subPointId="0" userId="F7ACEA2C-3B55-454A-B313-A90391DAF4A6" date="2024-02-05 09:33:39" timeDiffer="0">
  <longitude>113.647778</longitude>
  <latitude>34.806883</latitude>
  <direction>0.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor143167_image_p1_k1_1.jpg</imageName>
  <cName>楼盘照</cName>
  <address>中国河南省郑州市金水区天明路82号</address>
  <locationDescribe>在开祥御龙城附近</locationDescribe>
  <currentTime>1707096819024</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240205/1707096819024.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>